## libpal-java 1.5.1

=== debian/changelog ===
libpal-java (1.5.1-2) unstable; urgency=low

  * Fix FTBFS with Java7 as default-java (thanks to Miguel Landaeta
    <miguel@miguel.cc> for the patch)
    Closes: #678562
  * Bump Standards-Version to 3.9.3. No changes were required. 
  * debhelper 9 (control+compat)

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jun 2012 17:13:04 +0200

libpal-java (1.5.1-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #657633)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2012 13:57:54 +0100
