=== debian/control ===
Source: libpal-java
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9), javahelper (>=0.25)
Build-Depends-Indep: default-jdk, ant
Standards-Version: 3.9.3
Section: java
Homepage: http://www.cebl.auckland.ac.nz/pal-project/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/libpal-java/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/libpal-java/trunk/

Package: libpal-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Phylogenetic Analysis Library 
 The PAL project is a collaborative effort to provide a high quality
 Java library for use in molecular evolution and phylogenetics.  At
 present PAL consists of approximately 200 public classes/interfaces in
 16 packages Please refer to the API documentation for a detailed
 description of all classes and methods available, and to the release
 history for an overview of the development history of PAL.

Package: libpal-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Phylogenetic Analysis Library - documentation
 The PAL project is a collaborative effort to provide a high quality
 Java library for use in molecular evolution and phylogenetics.  At
 present PAL consists of approximately 200 public classes/interfaces in
 16 packages Please refer to the API documentation for a detailed
 description of all classes and methods available, and to the release
 history for an overview of the development history of PAL.
 .
 This package contains the documentation.
