=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	cd src; ant clean

override_dh_auto_build:
	ant -buildfile src/build.xml -propertyfile debian/ant.properties
	ant -buildfile src/build.xml -propertyfile debian/ant.properties doc

get-orig-source:
	. debian/get-orig-source
