=== debian/watch ===
version=3
http://www.cebl.auckland.ac.nz/pal-project/download.html bin/pal-([.\d]+)-src\.zip \
  debian debian/get-orig-source
