## libpal-java 1.5.1%2Bdfsg

=== debian/changelog ===
libpal-java (1.5.1+dfsg-8) unstable; urgency=medium

  * Really fix watch file
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Mon, 17 Jan 2022 15:42:02 +0100

libpal-java (1.5.1+dfsg-7) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + libpal-java, libpal-java-doc: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Fri, 08 Oct 2021 23:00:39 +0200

libpal-java (1.5.1+dfsg-6) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sun, 29 Nov 2020 23:32:19 +0100

libpal-java (1.5.1+dfsg-5) unstable; urgency=medium

  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Drop useless get-orig-source target
  * Remove trailing whitespace in debian/changelog
  * Workaround fo broken doc-base creation

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 08:21:18 +0100

libpal-java (1.5.1+dfsg-4) unstable; urgency=medium

  * Official homepage seems to have vanished, point watch file to Github
    mirror
  * Fix broken encodings in some Java files
    Closes: #893275
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Sun, 18 Mar 2018 07:16:54 +0100

libpal-java (1.5.1+dfsg-2) unstable; urgency=medium

  * Add Class file that is contained in pal source code copy
    used by https://github.com/MesquiteProject/MesquiteCore
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 23 May 2016 22:35:07 +0200

libpal-java (1.5.1+dfsg-1) unstable; urgency=low

  * debian/copyright:
     - DEP5
     - Add Files-Excluded to document what was removed from original source
  * debian/watch: normalised version number after repackaging
  * cme fix dpkg-control
  * add citation

 -- Andreas Tille <tille@debian.org>  Sat, 05 Sep 2015 00:16:51 +0200
