## libpal-java 1.5.1+dfsg

=== debian/changelog ===
libpal-java (1.5.1+dfsg-9) unstable; urgency=medium

  * Team upload
  * Moving ant from B-D-I to B-D to build source package correctly
  * Raising Standards version to 4.6.2 (no change)
  * Adding Repository* entries in d/u/metadata
  * Adding a Lintian override for the embedded JS in the -doc package

 -- Pierre Gruet <pgt@debian.org>  Sun, 16 Jul 2023 11:54:51 +0200
