=== debian/control ===
Source: libpal-java
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               debhelper,
               ant
Build-Depends-Indep: default-jdk
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/libpal-java
Vcs-Git: https://salsa.debian.org/med-team/libpal-java.git
Homepage: http://www.cebl.auckland.ac.nz/pal-project/
Rules-Requires-Root: no

Package: libpal-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Multi-Arch: foreign
Description: Phylogenetic Analysis Library
 The PAL project is a collaborative effort to provide a high quality Java
 library for use in molecular evolution and phylogenetics. At present PAL
 consists of approximately 200 public classes/interfaces in 16 packages
 Please refer to the API documentation for a detailed description of all
 classes and methods available, and to the release history for an
 overview of the development history of PAL.

Package: libpal-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Multi-Arch: foreign
Description: Phylogenetic Analysis Library - documentation
 The PAL project is a collaborative effort to provide a high quality
 Java library for use in molecular evolution and phylogenetics.  At
 present PAL consists of approximately 200 public classes/interfaces in
 16 packages Please refer to the API documentation for a detailed
 description of all classes and methods available, and to the release
 history for an overview of the development history of PAL.
 .
 This package contains the documentation.
