=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,7 @@
 	ant -buildfile src/build.xml -propertyfile debian/ant.properties
 	ant -buildfile src/build.xml -propertyfile debian/ant.properties doc
 
-get-orig-source:
-	. debian/get-orig-source
+# fix broken doc-base creation - somehow the autogenereated doc-base prepends /debian/pkgname in front of the doc file
+override_dh_installdocs:
+	dh_installdocs
+	sed -i 's?/debian/[^/]\+/usr?/usr?' `find debian -name doc-base -type d`/*
