=== debian/watch ===
version=4

#opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
#  http://www.cebl.auckland.ac.nz/pal-project/download.html bin/pal-([.\d]+)-src\.zip

# official homepage above vanished - hope this mirror will stay in sync
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
   https://github.com/tamuri/pal/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
